@charset "Shift_JIS";

/* learning.css
========================================== */


/* ▼背景黄色のセクション */
#entry_learning {
	background: #FFFFDC;
	margin: 0 0 15px 0;
	font-size: 14px;
	padding: 15px 20px;
}

#entry_learning h3 {
	display: block;
	margin: 2em 0 1em 0;
	padding: .25em 1em;
	color: #fff;
	font-weight: bold;
	background: #0aa546;
}

#entry_learning h4 {
	display: inline-block;
	margin: 0 0 0.5em 1em;
	padding: .1em 1em;
	color: #fff;
	font-weight: bold;
	background: #e8aa0f;
	border-radius: 1em;
}

#entry_learning ul {
	margin: 0 0 20px 15px;
}

#entry_learning li {
	background: url(../../learning/img/icon.gif) no-repeat 0 3px;
	padding: 0 0 0 25px;
	margin: 0 0 7px 0;
}

/* ページトップ */
.pageTop {
	text-align: right;
	border-top: 1px dashed #0AA546;
	margin: 0 0 15px 0;
	padding: 10px 5px 0 0;
}